:root {
    --user-color: #4d4dff;
    --dark-color: #000;
    --gery-color-rgb: 100,100,100;
    --green-color: #008E70;
    --brown-color: #654236;
    --red-color: #ff3131;
    --user-font-title: "degular-display", sans-serif; 
}

h1, h2, h3, h4, h5 {
    font-family: "degular", sans-serif;
    font-weight: 800; 
    letter-spacing: 0;
    line-height: 40px;
    
}

p {
    line-height: 1.2rem;
}

.color-dark {
    color: var(--dark-color);
}

.bg-user-color {
    background-color: var(--user-color);
}

.border-bottom-user {
    border-radius: 0 0 25px 25px;
}


.main-menu .nav-menu-wrapper {
    text-align: start;
}

.navbar-collapse {
    justify-content: space-between;
    flex-grow: 0;
}


header.main-header .header-sticky {
    background-color: var(--user-color);
    border-radius: 25px;
}

.navbar-brand img {
    display: block;
    max-height: 30px;
    width: auto;
}

.navbar {
    padding: 10px 0;
}

.slicknav_nav .slicknav_row, .slicknav_nav li a {
    color: var(--dark-color);
}

.slicknav_arrow:after {
    color: var(--dark-color);
}


::-webkit-scrollbar-thumb{
	background: var(--user-color);
}

::selection{
	background-color: var(--user-color);
}

.navbarBtn {
    color: var(--dark-color);
    font-weight: 700;
    font-size: 1.2rem;
    font-style: italic;
}

.slicknav_btn {
    background: var(--user-color);
}

.slicknav_icon .slicknav_icon-bar {
    background-color: var(--dark-color);
}

.slicknav_menu {
    background: var(--user-color);
    border-radius: 25px;
}

.hero-box {
    display: flex;
    align-items: center;
    margin-top: 30px;
    padding: 0;
    background-image: none;
    height: 85vh;
}

.hero-video {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    object-fit: cover; /* riempie senza deformare */
    transform: translate(-50%, -50%);
    z-index: 0;
}

.hero-box .container {
    position: relative;
    z-index: 1; /* porta il contenuto sopra il video */
}

.hero-content {
    color: #fff; /* se il video è scuro chiaro meglio il contrasto */
}

.hero-content h1 {
    font-style: italic;
    color: rgba(var(--gery-color-rgb),0.7);
}

.btn-default::before {
    display: none;
}

.btn-user {
    background-color: var(--user-color);
    color: var(--dark-color);
}

.hero-info-item-content-ultimate {
    text-align: center;
    color: var(--user-color);
}

.hero-info-item-content-ultimate h3 {
    font-size: 5rem;
    color: var(--user-color);
}

.hero-info-item-content-ultimate p {
    font-size: 1.2rem;
}

.our-benefits {
    background-image: none;
    padding: 50px 0;
}

.our-benefits::before {
    display: none;
}

.our-benefits .section-title {
    margin-bottom: 10px;
}

.our-benefits .section-title h2 {
    text-transform: none;
}

.our-benefits .section-title p {
    margin-top: 0;
}

.our-benefits .benefit-title-box h2 {
    color: var(--dark-color);
    font-size: 4.5rem;
    line-height: 3.5rem;
    margin-bottom: 20px;
}

.our-benefits .benefit-title-box p {
    color: var(--dark-color);
    margin-bottom: 20px;
}

.our-benefits .benefit-title-box .section-subtitle {
    font-weight: 700;
    font-style: italic;
    font-size: 2rem;
    margin-top: 0px;
    margin-bottom: 20px;
    line-height: 2rem;
}

.our-benefits .benefit-btn {
    margin-top: 0px;
}

.our-benefits .benefit-btn a {
    background-color: var(--dark-color);
    color: var(--green-color);
    border-radius: 15px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
}

.our-benefits .benefit-btn a::before {
    display: none;
}

.our-benefits .benefit-btn .btn-default::after {
    border-radius: 15px;
}

.benefit-title-box {
    max-width: 100%;
}

.benefits-content-box {
    background: none;
}

.benefits-item-list {
    padding: 0px;
}

.our-benefits.arval .benefits-item-list img {
    max-height: 300px;
    width: auto;
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.3);
    border-radius: 25px;
}

.why-choose-us {
    padding: 0;
}

.partnerSection {
    padding: 75px 0 120px;
}

.company-logo-slider {
    margin: 0 auto 0;
}

.why-choose-card-body {
    max-width: 250px;
    border-radius: 25px;
}

.why-choose-card-content p {
    font-size: 0.8rem;
}


/* .sinistri > .container > .row {
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.4);
    border-radius: 20px;
} */

.sinistri .benefit-btn a {
    color: var(--brown-color);
}

.sinistri .benefits-item-list {
    padding: 0px;
}

.sinistri .benefits-item-list img {
    border-radius: 0 20px 20px 0;
}

.our-testimonials {
    background-color: transparent;
    padding-top: 0px;
}

.our-testimonials .section-row {
    margin-bottom: 30px;
}



.our-testimonials .section-title h2 {
    color: var(--dark-color);
    font-size: 5rem;
    text-transform: none;
    padding-left: 10px;
}

.our-testimonials .swiper-slide {
    /* box-shadow: 0px 0px 10px #383838;
    border-radius: 25px; */
    /* margin: 10px !important; */
}

.testimonial-item {
    box-shadow: 0px 0px 10px #383838;
    background-color: #fff;
    justify-content: start;
    padding: 20px 30px;
    border-radius: 25px;
    margin: 10px;
}

.testimonial-item-content {
    margin-bottom: 0;
    padding-bottom: 0;
}

.testimonial-item-content p {
    color: var(--dark-color);
    font-size: 0.9rem;
}

.author {
    display: flex;
}

.testimonial-item-author {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.testimonial-item-author h3 {
    color: var(--dark-color);
    line-height: 1.2rem;
}

.testimonial-item-logo img {
    max-width: 80px;
    height: auto;
    border-radius: 50%;
}

.testimonial-item-author p {
    margin-bottom: 0;
}

.footer-contact-item-content-ultimate p a:hover {
    color: var(--user-color);
}

.footer-logo-ultimate img {
    max-width: 150px;
}

.footer-links-ultimate h3 {
    color: #fff;
    font-style: italic;
    font-family: var(--user-font-title);
    font-weight: 700;
    font-size: 20px;
    letter-spacing: 1px;

}

.footer-links-ultimate ul li {
    color: #fff;
    margin-bottom: 0;
    font-family: var(--user-font-title);
    font-size: 15px;
    font-weight: 500;
}

.footer-links-ultimate ul li strong {
    font-style: italic;
}

.footer-links-ultimate ul li a {
    color: #fff;
}

.footer-social-links-ultimate ul li a {
    border: none;
}

.footer-social-links-ultimate ul li a i {
    font-size: 2rem;
}

.footer-social-links-ultimate ul li a:hover {
    background-color: transparent;
    border-color: var(--accent-color);
    color: var(--user-color);
}

.footer-links-ultimate ul li a:hover {
    color: var(--user-color);
}

.footer-header-ultimate {
    margin-bottom: 50px;
}

.footer-copyright-ultimate {
    padding: 20px 0;
    margin-top: 0;
}

.footer-copyright-text-ultimate p {
    color: var(--dark-color);
}

.footer-privacy-links ul {
    padding-left: 0;
    margin-bottom: 0;
}

.footer-privacy-links ul li {
    display: inline;
    color: var(--dark-color);
}

.footer-privacy-links ul li a {
    color: var(--dark-color);
    transition: all 0.4s ease-in-out;
}

.footer-privacy-links ul li a:hover {
    color: var(--accent-color);
}

.footer-privacy-links ul li:nth-child(1)::after,
.footer-privacy-links ul li:nth-child(2)::after {
    content: " |";
    margin: 0 6px;
}

.page-header-box h1 {
    font-size: 10rem;
    text-transform: none;
    color: var(--user-color);
}




.page-contact-us {
    padding-top: 30px;
}

.contact-us-content .section-title h2 {
    text-transform: none;
    color: var(--user-color);
    font-size: 9rem;
    text-align: center;
    margin-bottom: 30px;
    line-height: 100px;
}

.contact-us-content .section-title p {
    font-family: "degular-display", sans-serif;
    font-size: 1.5rem;
    font-weight: 600;
    color: var(--user-color);
    font-style: italic;
    text-align: center;
}

.page-template-page_contatti .page-header:before {
    display: none;
}

.page-template-page_contatti .page-header-box {
   display: none;
}

.page-header-box nav {
   display: none;
}

.page-template-page_contatti {
    background: linear-gradient(
        to bottom,
        #4d4dff 0%,
        #2a2a8f 20%,
        #000000 40%
    );
    min-height: 100vh;
    background-attachment: scroll;
}



.page-template-page_contatti header {
    background: transparent;
}

.contact-form {
    background: transparent;
    border-radius: 25px;
    height: 100%;
    align-content: center;
    padding: 0 40px 80px;
}

.contact-form form .row {
    margin-left: 0;
    margin-right: 0;
}

.contact-form form .form-group {
    margin: 0;
     padding-left: 0 !important;
    padding-right: 0 !important;
}


.contact-form form .form-control {
    border-radius: 0;
    border: 1px solid var(--user-color);
    background: transparent;
    color: #fff;
}

.contact-form form .form-control::placeholder {
    color: var(--user-color);
}

.contact-form form .col-md-6:nth-of-type(1) .form-control {
    border-top-left-radius: 25px;
}

.contact-form form .col-md-6:nth-of-type(2) .form-control {
    border-top-right-radius: 25px;
}

.contact-form form textarea {
    resize: none;
}

.contact-form form textarea.form-control {
    border-top: none;
    border-bottom-left-radius: 25px;
    border-bottom-right-radius: 25px;
}

.checkbox-row {
    margin-top: 20px;
}

.custom-checkbox {
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 14px;
    color: var(--user-color);
    cursor: pointer;
    justify-content: center;
}

/* nasconde checkbox default */
.custom-checkbox input {
    display: none;
}

/* box */
.custom-checkbox span {
    width: 18px;
    height: 18px;
    border: 1px solid var(--user-color);
    border-radius: 4px;
    display: inline-block;
    position: relative;
}

/* check */
.custom-checkbox input:checked + span::after {
    content: "";
    position: absolute;
    top: 3px;
    left: 6px;
    width: 4px;
    height: 8px;
    border: solid #4d4dff;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}

.contact-form-btn {
    text-align: center;
}

.contact-form-btn .btn-default {
    background-color: var(--user-color);
    color: var(--dark-color);
    border-radius: 15px;
    width: auto;
}

.contact-form-btn .btn-default::after {
    border-radius: 15px;
}

/* Div a larghezza piena con gradiente */
.contact-hero {
    width: 100vw; /* tutta la larghezza della finestra */
    background: linear-gradient(
        to bottom,
        #4d4dff 0%,
        #2a2a8f 40%,
        #000000 100%
    );
}

.hero-text {
  width: 100%;
  height: 300px; /* altezza del div, puoi modificare */
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 23.95vw; /* testo gigante e responsive */
  letter-spacing: 0.5rem;
  color: var(--dark-color); 
  -webkit-background-clip: text; /* effetto maschera */
  background-clip: text;
  text-align: center;
  position: relative;
  bottom: 72px;
  font-family: var(--user-font-title);
  font-weight: 800;
}

.contactTable {
    border: 2px solid var(--dark-color);
    border-radius: 25px;
    overflow: hidden;
}

.titleCell {
    font-family: "degular-display", sans-serif;
    font-weight: 700;
    font-size: 1.5rem;
    color: var(--dark-color);
    border-bottom: 2px solid var(--dark-color);
    padding: 0 15px;
}

.contentCell {
    padding: 15px;
    font-size: 1rem;
    color: var(--dark-color);
}

.contentCell p {
    margin-bottom: 0;
}

.contentCell p a {
    color: var(--dark-color);
    text-decoration: none;
    transition: all 0.4s ease-in-out;
}

.contentCell p a:hover {
    color: var(--red-color);
}

.evidence {
    font-weight: 700;
}


.contentRow p a:hover {
    color: var(--accent-color);
}

.google-map-iframe {
    height: 500px;
}

.our-team .section-title h2,
.page-gallery .section-title h2 {
    font-style: italic;
    color: #fff;
}

.our-team .btn-default {
    background: var(--user-color);
    color: var(--dark-color);
    border-radius: 15px;
    font-size: 2rem;
    font-style: italic;
    padding: 10px 20px 10px;
}



.our-team .btn-default::after {
    border-radius: 15px;
}

.technology-item {
    padding: 30px 30px 30px 80px;
}

.our-technology .technology-item h3 {
    color: #fff;
    font-style: italic;
    font-size: 2.5rem;
}

.our-technology .technology-item h4 {
    position: relative;
    z-index: 1;
    color: #fff;
    font-style: italic;
    font-size: 1.2rem;
}

.our-technology .technology-item p {
    color: #fff;
    font-size: 0.8rem;
    line-height: 1rem;
}


.technology-item-list-1 .technology-item:nth-child(odd)::before {
    background: linear-gradient(var(--bg-color), var(--bg-color)) padding-box, linear-gradient(270deg, var(--bg-color) 20%, rgba(77, 77, 255, 1) 100%) border-box;
}

.technology-item-list-1 .technology-item:nth-child(even)::before {
    background: linear-gradient(var(--bg-color), var(--bg-color)) padding-box, linear-gradient(90deg, var(--bg-color) 20%, rgba(77, 77, 255, 1) 100%) border-box;
}

.main-footer-ultimate {
    margin-bottom: 0;
}

.hero-box.parallaxie .section-title h1 {
    font-size: 10rem;
    line-height: 10rem;
    margin-bottom: 0;
    cursor: default;
}

.our-approach .approach-content .btn-default {
    margin-top: 30px;
    background-color: #fff;
    border-radius: 15px;
    color: var(--dark-color);
}

.our-approach .approach-content .btn-default::after {
    background-color: var(--user-color);
}





.our-approach .approach-content .btn-default::after {
    border-radius: 15px;
}

.approach-image-box-1::before {
    background: linear-gradient(var(--bg-color), var(--bg-color)) padding-box, linear-gradient(45deg, var(--bg-color) 70%, rgba(77, 77, 255, 1) 99.9%) border-box;
}

.approach-image-box-1::after {
    background: linear-gradient(var(--bg-color), var(--bg-color)) padding-box, linear-gradient(220deg, var(--bg-color) 35%, var(--bg-color), rgba(77, 77, 255, 1) 99.9%) border-box;
}

.serviceListImage img {
    border-radius: 0 0 25px 25px;
    width: 100%;
    height: auto;
    display: block;
}


.benefits-content-box,
.benefits-item-list,
.benefits-item-list figure {
    height: 100%;
    display: flex;
    align-items: center;
    backdrop-filter: none;
}

.benefits-item-list img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.page-template-page_servizi .sinistri {
    margin-top: 100px;
}

.page-template-page_servizi .sinistri .benefit-title-box h2, 
.page-template-page_servizi .sinistri .benefit-title-box p {
    color: #fff;
    font-weight: 700;
    letter-spacing: 0;
}

.page-template-page_servizi .sinistri .benefit-btn a {
    color: #fff;
    background-color: var(--dark-color);
}

.page-template-page_servizi .sinistri .benefit-btn a:hover {
    color: #000;
}

.page-template-page_servizi .sinistri .benefit-btn .btn-default::after {
    background-color: #fff;
}

.bluContainer {
    background-color: var(--user-color); 
}

.bluContainer .service-item {
    background-color: var(--user-color);
}

.brownContainer {
    background-color: var(--brown-color); 
}

.brownContainer .service-item {
    background-color: var(--brown-color);
}

.redContainer {
    background-color: var(--red-color); 
}

.redContainer .service-item {
    background-color: var(--red-color);
}

.whiteContainer {
    background-color: #fff; 
}

.whiteContainer .service-item {
    background-color: #fff;
}


.serviceSection {
    border-radius: 25px;
    padding: 50px 50px 30px;
    margin-bottom: 120px;
}

.page-services {
    padding: 100px 0 0px;
}

.page-services .container .service-item-content h3 {
    color: var(--dark-color);
    font-size: 2.5rem;
    margin-bottom: 5px;
    padding: 10px 0 0;
    font-weight: 700;
    letter-spacing: 0;
    border-bottom: none;
}

.page-services .container .service-item-content p {
    color: var(--dark-color);
}

.page-services .container .section-title h2 {
    color: var(--dark-color);
    font-size: 4rem;
    font-weight: 700;
    letter-spacing: 0;
    margin-bottom: 0;
    line-height: normal;
}

.page-services .container .section-title p {
    color: var(--dark-color);
    font-size: 1.5rem;
    font-style: italic;
    font-weight: 600;
    margin-top: 0;
    line-height: normal;
}


.service-item {
    margin: 0px;
    min-height: auto;
    padding: 0;
    gap: 0;
    border: none;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
}

.service-item-content {
    padding: 0 20px;
    min-height: 220px;
}


.wpcf7-acceptance span {
    color: var(--user-color);
}

/* Selettore specifico per il checkbox di accettazione di CF7 */
.wpcf7-acceptance input[type="checkbox"] {
    -webkit-appearance: none; 
    appearance: none;         
    background-color: transparent;
    border: 1px solid var(--user-color); 
    width: 15px;
    height: 15px;
    border-radius: 4px;        
    cursor: pointer;
    display: inline-block;
    vertical-align: middle;
    position: relative;
}

.wpcf7-acceptance input[type="checkbox"]:checked {
    background-color: var(--user-color); 
}

.wpcf7-acceptance input[type="checkbox"]:checked::after {
    content: '';
    position: absolute;
    left: 4px;
    top: 1px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}

.team-image img {
    display: block;
    cursor: default;
    border-radius: 25px;
    overflow: hidden;
}

.team-image figure img {
    width: 100%;
    aspect-ratio: 1 / 0.999;
    object-fit: cover;
    transition: all 0.4s ease-in-out;
}

.team-item:hover .team-image figure img {
    transform: scale(1.08);
}

.page-services .container:last-child {
    margin-bottom: 0px;
}

.service-entry h2 {
    color: var(--user-color);
}

.page-service-single .service-single-content .btn-default {
    margin-top: 30px;
    background-color: #fff;
    border-radius: 15px;
    color: var(--dark-color);
}

.page-service-single .service-single-content .btn-default::after {
    border-radius: 15px;
    background-color: var(--user-color);
}

.sidebar-cta-box {
    background-color: var(--user-color);
    background-image: none;
}

.sidebar-cta-box:before {
    content: none;
}

.sidebar-cta-content {
    color: var(--dark-color);
}

.sidebar-cta-content h3 {
    font-family: var(--user-font-title);
    color: var(--dark-color);
}

.sidebar-cta-contact-content h3 {
    font-family: var(--user-font-title);
    color: var(--dark-color);
}

.sidebar-cta-contact-content p a {
    color: var(--dark-color);
    font-weight: 600;
    font-family: var(--user-font-title);
}

.service-single-content .service-entry {
    color: var(--user-color);
}

.service-entry ul li::before {
    color: var(--user-color);
}

.service-entry ul {
    margin: 15px 0;
}

.service-entry figure img {
    border-radius: 25px;
    margin: 20px 0;
}

.sidebar-cta-content p {
    font-family: var(--user-font-title);
    font-weight: 500;
    line-height: normal;
}

.btn-default {
    font-family: var(--user-font-title);
    padding: 10px 30px;
    border-radius: 15px;
    font-size: 1.3rem;
    font-weight: 600;
}

.service-entry p {
    margin-bottom: 0px;
}

.section-title p {
    margin-top: 0;
    margin-bottom: 0;
}

.section-title h2 {
    margin-bottom: 10px;
}

.page-services .container .service-item-content h3 {
    line-height: 2rem;
}

.hero-content .btn-user {
    margin-right: 0;
    margin-left: 70px;
} 

.approach-image-box-2 {
    width: 28%;
}

.bg-section {
    border-radius: 25px;
}

.arval.bg-section,
.sinistri.bg-section,
.our-testimonials.bg-section,
.page-header.bg-section,
.our-benefits.sinistri.bg-section.parallaxie {
    overflow: hidden;
}

.btn-default::after {
    border-radius: 15px;
}

.approach-img figure {
    border-radius: 25px;
}

.why-choose-us .btn-default {
    background-color: #fff;
    color: #000;
}

.why-choose-us .btn-default {
    background-color: #fff;
    color: #000;
}

.why-choose-us .btn-default:hover {
    color: #fff;
}

.why-choose-us .btn-default:hover:after {
    background-color: var(--red-color);
}

.page-service-single .service-entry h2 {
    color: #fff;
    line-height: 1.5rem;
}

.page-service-single .service-entry p {
    line-height: 25px;
}

.page-services .section-title .section-subtitle {
    color: #000;
}

.page-service-single .service-entry p,
.page-service-single .service-entry ul li {
    color: #fff;
}

.page-template-page_servizi .sinistri .benefit-title-box h2, .page-template-page_servizi .sinistri .benefit-title-box p {
    color: #000;
}

.arvalSection {
    background-color: var(--green-color);
    padding: 50px 20px;
    border-radius: 25px;
}

.sinistriSection {
    background-color: var(--brown-color);
    border-radius: 25px;
}

.our-testimonials .container {    
    
}

.testimonialSection {
    background-color: var(--accent-color);
    border-radius: 25px;
    padding: 50px;
    box-shadow: 0px 0px 40px #000;
    
}



@media (max-width: 991px) {
    header.main-header .header-sticky {
        background-color: var(--user-color);
        border-radius: 0;
    }

    .slicknav_menu {
        border-radius: 0;
    }
    
    .hero-info-item-ultimate {
        width: 45%;
        justify-content: center;
    }
    
    .page-services .container .section-title h2 {
        font-size: 2.5rem;
        line-height: 2rem;
        margin-bottom: 10px;
    }

    .page-services .container .section-title p {
        font-size: 1.2rem;
        line-height: 1.2rem;
    }

    .page-template-page_servizi .sinistri {
        margin-top: 100px;
        padding-top: 0;
    }

    .sinistri .benefits-item-list img {
        border-radius: 25px;
        
    }

    .footer-copyright-ultimate {
        justify-content: left;
    }

    .footer-links-ultimate {
        margin-bottom: 30px;
    }

    .page-header-box h1 {
        font-size: 3rem;
    }

    .contact-us-content .section-title h2 {
        font-size: 3.5rem;
        line-height: 3.5rem;
    }

    .contact-us-content .section-title p {
        font-size: 1.2rem;
    }

    .hero-text {
        width: 100%;
        height: 100px;
        bottom: 27px;
        font-size: 22vw;
    }

    .page-template-page_contatti .page-header {
        margin-top: 50px;
        border-radius: 0 0 25px 25px;
    }

    .hero-box.parallaxie .section-title h1 {
        font-size: 5rem; 
        line-height: 5rem; 
    }

    .hero-box {
        padding: 200px 0 100px;
    }

    .hero-info-item-content-ultimate h3 {
        font-size: 3rem;
    }

    .hero-info-item-content-ultimate p {
        font-size: 1rem;
    }

    .contact-form form .col-md-6:nth-of-type(1) .form-control {
        border-top-left-radius: 20px;
        border-top-right-radius: 20px;
    }

    .contact-form form .col-md-6:nth-of-type(2) .form-control {
        border-top-right-radius: 0;
    }

    .contactTable .col-12:not(:last-child) {
        border-bottom: 2px solid var(--dark-color);
    }

    .footer-links-box-ultimate {
        flex-wrap: wrap;
        justify-content: center;
    }

    .footer-links-box-ultimate > div {
        flex: 0 0 33%;  
        max-width: 33%;
        margin-bottom: 20px;
    }

    .section-title h2 {
        line-height: 1.5rem;
    }

    .our-testimonials .section-title h2 {
        line-height: 4rem;
    }

    .service-item-content {
        min-height: auto;
        margin-bottom: 20px;
    }

    .service-entry h2 {
        line-height: 1.2rem;
    }

    .hero-content .btn-user {
        margin-right: 0;
        margin-left: 0;
    } 

    .btn-default {
        font-size: 1.2rem;
    }

    .approach-image-box-2 .approach-img figure img {
        width: 80%;
        margin-top: 70px;
    }

    .about-footer-ultimate {
        max-width: 100%;
    }

    .arvalSection {
        margin: 0 5px;
    }

    .sinistriSection{
        padding: 50px 20px;
        margin: 0 5px;
    }

    .testimonialSection {
        margin: 0 5px;
    }

    .serviceSection {
        margin: 0 5px 120px 5px;
    }

    .page-services .container .service-item-content h3 {
        font-size: 2rem;
    }

    .our-benefits {
      padding: 50px 0 0 0;
    }

    .partnerSection {
        padding: 50px 0 80px;
    }
}

@media (min-width: 992px) {
    .nav-link.navbarBtn {
        color: var(--dark-color);
        font-weight: 700;
        font-size: 1.5rem;
        font-style: italic;
    }

    .slicknav_icon {
        display: none;
    }

    .navbar-expand-lg .navbar-collapse {
        display: none !important;
    }

    .slicknav_btn {
        background: none;
        padding: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 38px;
        height: 38px;
        margin: 0;
        border-radius: 6px;
    }

    .slicknav_btn .slicknav_menutxt {
        color: var(--dark-color);
        font-weight: 700;
        font-size: 1.2rem;
        font-style: italic;
        text-shadow: none;
    }

    .navbar-toggle {
        position: relative;
        right: 15px;
    }

    .slicknav_menu {
        position: absolute;
        width: 15%;
        background: var(--user-color);
        right: 0;
        border-radius: 0 25px 25px 25px;
        top: 10px;
    }

    .hero-info-item-ultimate {
        width: calc(25% - 96px);
    }

    .hero-info-item-content-ultimate {
         width: calc(100%);
    }

    .about-us {
        padding: 50px 0;
    }

    .about-us  .about-us-content {
        padding-top: 80px;
    }
    
    body.page-template-page_chisiamo .header-sticky,
    body.page-template-page_contatti .header-sticky,
    body.page-template-page_servizi .header-sticky,
    body.page-template-page_servizio .header-sticky,
    body.home .header-sticky {
        margin-top: 30px;
        width: calc(60% - 40px);
        box-shadow: 0 0 2rem #000 !important;
    }

    body.page-template-page_contatti .page-header {
        padding-bottom: 450px;
    }

    .our-benefits {
        width: calc(70% - 40px);
    }

    .sinistriHome {
        padding-top: 100px;
    }


   
    .arval {
        padding: 0;
    }

    .why-choose-us .section-row {
        margin-bottom: 50px;
    }

    .borderRight-md {
        border-right: 2px solid var(--dark-color);
    }

    .footer-social-links-ultimate ul:first-child {
        margin-left: -10px;
    }

    .page-header-box h1 {
        line-height: 8rem;
    }

    .slicknav_nav li:first-child {
        display: none !important;
    }

    .testimonial-item {
        min-height: 360px;
    }
    
    .page-service-single .service-entry h2 {
        line-height: 50px;
    }

    /* sticky-menu 

    .hero {
        margin-top: -100px;
    }

    header.main-header {
        position: sticky;
    }

    */


}

@media (max-width: 1024px){
    .benefit-title-box {
        padding-left: 0 !important;
    }

    .footer-newsletter-form-ultimate.footer-links-ultimate {
        margin-top: 0;
    }
}



@media (min-width: 992px) and (max-width: 1699px){
    .benefit-title-box {
        padding-left: 50px;
    }

    .hero-info-list-ultimate {
        gap: 30px 120px;
    }
}